<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmReference9 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmReference9 Interface

For a list of all members of this type, see IEdmReference9 members.

# Public Properties

| Name | Description
--- | --- | ---
| RefConfiguration | Gets the name of this reference's configuration.

Top

# See Also

####

IEdmReference9 Interface
EPDM.Interop.epdm Namespace